# ChangeLog for media-gfx/imagemagick
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/imagemagick/ChangeLog,v 1.214 2007/03/06 23:54:10 jer Exp $

*imagemagick-6.3.0.5-r1 (06 Mar 2007)

  06 Mar 2007; Jeroen Roovers <jer@gentoo.org>
  +files/imagemagick-6.3.0.5-parallel-build.patch,
  +imagemagick-6.3.0.5-r1.ebuild:
  Sven's patches from bug #155804. Undoing my own previous changes because of
  the loud sucking noises.'

  15 Feb 2007; Jeroen Roovers <jer@gentoo.org>
  +files/imagemagick-6.3.0.5-no-lMagick.patch, imagemagick-6.3.0.5.ebuild:
  Fix bug #155804 while sekretarz is MIA. Cross fingers. Thanks to kojiro for
  the final patch.

  08 Feb 2007; Daniel Drake <dsd@gentoo.org>
  -files/imagemagick-6.2.5.4-docs.patch,
  +files/imagemagick-6.3.0.5-configure-windows-fonts.patch,
  imagemagick-6.3.0.5.ebuild:
  Make corefonts dependency conditional based on USE=truetype, bug #146713

  07 Feb 2007; Karol Wojtaszek <sekretarz@gentoo.org>
  -imagemagick-6.2.9.5.ebuild, -imagemagick-6.2.9.5-r1.ebuild:
  Security clean up, bug #164182

  24 Nov 2006; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.3.0.5.ebuild:
  Stable on Alpha + ia64, bug 152672.

  19 Nov 2006; René Nussbaumer <killerfox@gentoo.org>
  imagemagick-6.3.0.5.ebuild:
  Stable on hppa. See bug #152672.

  18 Nov 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  imagemagick-6.3.0.5.ebuild:
  ppc stable, bug #152672

  17 Nov 2006; Markus Rothe <corsair@gentoo.org> imagemagick-6.3.0.5.ebuild:
  Stable on ppc64; bug #152672

  17 Nov 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.3.0.5.ebuild:
  Stable on sparc wrt security #152672

  17 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  imagemagick-6.3.0.5.ebuild:
  Stable on amd64, security bug #152672

  17 Nov 2006; Andrej Kacian <ticho@gentoo.org> imagemagick-6.3.0.5.ebuild:
  Stable on x86, security bug #152672.

*imagemagick-6.3.0.5 (16 Nov 2006)

  16 Nov 2006; Karol Wojtaszek <sekretarz@gentoo.org>
  +files/imagemagick-6.3.0.5-docs.patch, +imagemagick-6.3.0.5.ebuild:
  Version bump due security bug #152672

  15 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.9.5.ebuild:
  Stable on ia64, bug 144091.

  22 Sep 2006; Michael Cummings <mcummings@gentoo.org>
  imagemagick-6.2.9.5-r1.ebuild:
  Fixlocalpod addition

  22 Sep 2006; Michael Cummings <mcummings@gentoo.org>
  files/imagemagick-perl.patch:
  Corrected patch, thanks for noting this nattfood

*imagemagick-6.2.9.5-r1 (21 Sep 2006)

  21 Sep 2006; Michael Cummings <mcummings@gentoo.org>
  +files/imagemagick-perl.patch, +imagemagick-6.2.9.5-r1.ebuild:
  Closing up bug 121142, patch courtest of Sven - thanks Sven :) PerlMagick
  now builds cleanly on the first try

  15 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  imagemagick-6.2.9.5.ebuild:
  ppc stable, bug #144091

  15 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.9.5.ebuild:
  Stable on hppa wrt security #144091

  14 Sep 2006; Thomas Cort <tcort@gentoo.org> imagemagick-6.2.9.5.ebuild:
  Stable on alpha wrt security Bug #144091.

  14 Sep 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  imagemagick-6.2.9.5.ebuild:
  Stable on amd64/x86 wrt bug #144091.

  14 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.9.5.ebuild:
  Stable on sparc wrt security #144091

  14 Sep 2006; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.9.5.ebuild:
  Stable on ppc64; bug #144091

*imagemagick-6.2.9.5 (14 Sep 2006)

  14 Sep 2006; Mike Frysinger <vapier@gentoo.org>
  files/imagemagick-6.2.5.4-docs.patch, +imagemagick-6.2.9.5.ebuild:
  Version bump to fix security issues #143533 and #144091 (and happens to fix
  #127281). Require corefonts #146713 by Robert Kaufman. Tweak doc path for
  #125252 by jochen. Block sys-apps/compare for #117739 by Rodrigo Queiro.

  04 Sep 2006; Joshua Kinard <kumba@gentoo.org> imagemagick-6.2.8.0.ebuild:
  Marked stable on mips.

  15 Aug 2006; Jeroen Roovers <jer@gentoo.org> imagemagick-6.2.8.0.ebuild:
  Stable for HPPA (bug 140188).

  15 Jul 2006; <nixnut@gentoo.org> imagemagick-6.2.8.0.ebuild:
  Stable on ppc. Bug #140188

  13 Jul 2006; Luis Medinas <metalgod@gentoo.org>
  imagemagick-6.2.8.0.ebuild:
  Stable on amd64. See bug #140188.

  13 Jul 2006; Joshua Jackson <tsunam@gentoo.org>
  imagemagick-6.2.8.0.ebuild:
  Stable x86; for multiple fixes to other apps

  13 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.8.0.ebuild:
  Stable on sparc wrt #136452

  13 Jul 2006; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.8.0.ebuild:
  Stable on ppc64; bug #140188

*imagemagick-6.2.8.0 (18 Jun 2006)

  18 Jun 2006; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.8.0.ebuild:
  Version bump

  18 Jun 2006; Karol Wojtaszek <sekretarz@gentoo.org>
  +files/imagemagick-6.2.6.0-png.patch, -imagemagick-6.1.8.8.ebuild,
  -imagemagick-6.2.0.4.ebuild, -imagemagick-6.2.0.6.ebuild,
  -imagemagick-6.2.1.5.ebuild, -imagemagick-6.2.1.5-r1.ebuild,
  -imagemagick-6.2.2.0.ebuild, -imagemagick-6.2.2.0-r1.ebuild,
  -imagemagick-6.2.2.3.ebuild, -imagemagick-6.2.4.2.ebuild,
  -imagemagick-6.2.5.2.ebuild, -imagemagick-6.2.5.4.ebuild,
  imagemagick-6.2.6.0.ebuild:
  Ebuild clean up, fixed problem with new libpng, bug #136452

  26 May 2006; Diego Pettenò <flameeyes@gentoo.org>
  imagemagick-6.2.6.0.ebuild:
  Add ~x86-fbsd keyword.

  02 Apr 2006; Mike Frysinger <vapier@gentoo.org>
  imagemagick-6.1.8.8.ebuild, imagemagick-6.2.0.4.ebuild,
  imagemagick-6.2.0.6.ebuild, imagemagick-6.2.1.5.ebuild,
  imagemagick-6.2.1.5-r1.ebuild, imagemagick-6.2.2.0.ebuild,
  imagemagick-6.2.2.0-r1.ebuild, imagemagick-6.2.2.3.ebuild,
  imagemagick-6.2.2.3-r1.ebuild, imagemagick-6.2.4.2.ebuild,
  imagemagick-6.2.4.2-r1.ebuild, imagemagick-6.2.5.2.ebuild,
  imagemagick-6.2.5.4.ebuild, imagemagick-6.2.5.5.ebuild,
  imagemagick-6.2.6.0.ebuild:
  Change USE=xml2 to USE=xml #116346.  Backport modular X love to all versions.
  Fix jp2 configure option from `use jpeg` to `use jpeg2k` and pull in jasper
  #127852 by Stuart Herbert.

  01 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Mark 6.2.5.5 stable on ia64 #83542

  01 Feb 2006; Jose Luis Rivero <yoswink@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Stable on alpha wrt security #83542

  31 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Stable on sparc wrt security #83542

  31 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  ppc stable, bug #83542

  31 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Stable on hppa. See bug #83542.

  31 Jan 2006; Joshua Jackson <tsunam@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Stable on x86; Security bug #83542

  31 Jan 2006; Patrick McLean <chutzpah@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Stable on amd64 (bug #83542).

  30 Jan 2006; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.5.5.ebuild:
  Stable on ppc64: bug #83542

*imagemagick-6.2.6.0 (26 Jan 2006)

  26 Jan 2006; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.6.0.ebuild:
  Version bump

  14 Jan 2006; Fabian Groffen <grobian@gentoo.org>
  imagemagick-6.2.5.5.ebuild:
  Marked ~ppc-macos (bug #74856)

*imagemagick-6.2.5.5 (30 Dec 2005)

  30 Dec 2005; Mike Frysinger <vapier@gentoo.org>
  +imagemagick-6.2.5.5.ebuild:
  Version bump #117206 by Michael Cramer.

  11 Dec 2005; Donnie Berkholz <spyderous@gentoo.org>;
  imagemagick-6.2.5.4.ebuild:
  (#110992) Add modular X dependencies.

  28 Nov 2005; <mcumming@gentoo.org> imagemagick-6.2.1.5-r1.ebuild,
  imagemagick-6.2.1.5.ebuild, imagemagick-6.2.2.0-r1.ebuild,
  imagemagick-6.2.2.0.ebuild, imagemagick-6.2.2.3-r1.ebuild,
  imagemagick-6.2.2.3.ebuild, imagemagick-6.2.4.2-r1.ebuild,
  imagemagick-6.2.4.2.ebuild, imagemagick-6.2.5.2.ebuild,
  imagemagick-6.2.5.4.ebuild:
  Switched from perl-module to perl-app eclass

*imagemagick-6.2.5.4 (05 Nov 2005)

  05 Nov 2005; Mike Frysinger <vapier@gentoo.org>
  +files/imagemagick-6.2.5.4-docs.patch, +imagemagick-6.2.5.4.ebuild:
  Version bump to fix png support, and fix #80198 (USE=cups->gs), #93115
  (respect USE=nocxx/perl/png/gs), and install doc files properly #91911.

  29 Oct 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Stable on ia64.

  29 Oct 2005; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Stable on hppa, ppc. See bug #105717.

  27 Oct 2005; Jose Luis Rivero <yoswink@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Stable on alpha wrt bug #105717

  27 Oct 2005; Simon Stelling <blubb@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  stable on amd64 wrt bug 105717

  27 Oct 2005; Brent Baude <ranger@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Marking imagemagick-6.2.4.2-r1 ppc64 stable per bug 105717

  27 Oct 2005; Andrej Kacian <ticho@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Stable on x86, security bug #105717.

  27 Oct 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.4.2-r1.ebuild:
  Stable on sparc wrt #105717

*imagemagick-6.2.5.2 (19 Oct 2005)
*imagemagick-6.2.4.2-r1 (19 Oct 2005)

  19 Oct 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.4.2-r1.ebuild, +imagemagick-6.2.5.2.ebuild:
  Version bump, fixed security bug #105717

*imagemagick-6.2.4.2 (25 Aug 2005)

  25 Aug 2005; <sekretarz@gentoo.org> +imagemagick-6.2.4.2.ebuild:
  Version bump. Upstream doesn't install libtool files now, bug #103149.

  28 Jul 2005; <sekretarz@gentoo.org> metadata.xml:
  Changed maintainer to sekretarz

  12 Jul 2005; Stephen P. Becker <geoman@gentoo.org>
  imagemagick-6.2.2.3-r1.ebuild:
  stable on mips

  06 Jun 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +files/imagemagick-perlmagick.patch, -files/perlpatch.diff,
  imagemagick-6.2.2.3-r1.ebuild:
  Fixed linking problems with perlmagick when livesystem doesn't have
  imagemagick's libs, bug #93078

  03 Jun 2005; Luca Barbato <lu_zero@gentoo.org> metadata.xml:
  Metadata fix

  19 May 2005; Olivier Crête <tester@gentoo.org>
  imagemagick-6.2.2.3-r1.ebuild:
  Stable on x86 for security bug #90423

*imagemagick-6.2.1.5-r1 (18 May 2005)

  18 May 2005; Michael Cummings <mcummings@gentoo.org>
  +imagemagick-6.2.1.5-r1.ebuild, +imagemagick-6.2.2.0-r1.ebuild,
  +imagemagick-6.2.2.3-r1.ebuild:
  Added block to the old perlmagick to the newer imagemagicks. Without it,
  people can emerge imagemagick without removing their old perlmagick and end up
  with severely broken perlmagicks

  16 May 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.2.3.ebuild:
  Stable on ia64, bug 90423.

  16 May 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.2.3.ebuild:
  Stable on alpha, bug 90423.

  16 May 2005; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.2.3.ebuild:
  Stable on ppc64; bug #90423

  16 May 2005; Jason Wever <weeve@gentoo.org> imagemagick-6.2.2.3.ebuild:
  Stable on SPARC wrt security bug #90423.

  15 May 2005; Jan Brinkmann <luckyduck@gentoo.org>
  imagemagick-6.2.2.3.ebuild:
  stable on amd64 wrt #90423

  15 May 2005; Rene Nussbaumer <killerfox@gentoo.org>
  imagemagick-6.2.2.3.ebuild:
  Stable on hppa

  15 May 2005; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.2.2.3.ebuild:
  Stable on ppc.

*imagemagick-6.2.2.3 (15 May 2005)

  15 May 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.2.3.ebuild:
  Version bump, security bug #90423

  27 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.2.2.0.ebuild:
  Stable on hppa.

  27 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.2.0.ebuild:
  Stable on sparc wrt #90423

  27 Apr 2005; Olivier Crête <tester@gentoo.org>
  imagemagick-6.2.2.0.ebuild:
  Stable on x86 per security bug #90423

  27 Apr 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  -imagemagick-6.1.3.2.ebuild, -imagemagick-6.1.3.4.ebuild,
  -imagemagick-6.1.6.0.ebuild:
  Ebuild clean up

  27 Apr 2005; Luca Barbato <lu_zero@gentoo.org> imagemagick-6.2.2.0.ebuild:
  Marked ppc

  27 Apr 2005; Herbie Hopkins <herbs@gentoo.org> imagemagick-6.2.2.0.ebuild:
  Stable on amd64 wrt bug #90423

  27 Apr 2005; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.2.0.ebuild:
  Stable on ppc64; bug #90423

  27 Apr 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.2.0.ebuild:
  Stable on alpha + ia64, bug 90423.

*imagemagick-6.2.2.0 (26 Apr 2005)

  26 Apr 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.2.0.ebuild:
  Version bump, this release fixes heap-overflow vulnerability reported by
  Damian Put (http://www.overflow.pl/adv/imheapoverflow.txt)

*imagemagick-6.2.1.5 (20 Apr 2005)

  20 Apr 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.1.5.ebuild:
  Perlmagick is now part of Imagemagick. Thanks to mcummings for help. Fixed
  bug #87963

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> imagemagick-6.2.0.4.ebuild:
  stable on ia64

  21 Mar 2005; Guy Martin <gmsoft@gentoo.org> imagemagick-6.2.0.4.ebuild:
  Stable on hppa.

  13 Mar 2005; Hardave Riar <hardave@gentoo.org> imagemagick-6.2.0.4.ebuild:
  Stable on mips, bug #83542.

*imagemagick-6.2.0.6 (10 Mar 2005)

  10 Mar 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.0.6.ebuild:
  Version bump, closing bug #84524

  06 Mar 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.2.0.4.ebuild:
  Stable on alpha, bug 83542.

  06 Mar 2005; Olivier Crête <tester@gentoo.org> :
  Stable on x86 per security bug 83542

  03 Mar 2005; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.2.0.4.ebuild:
  Stable on ppc.

  03 Mar 2005; Markus Rothe <corsair@gentoo.org> imagemagick-6.2.0.4.ebuild:
  Stable on ppc64; bug #83542

  03 Mar 2005; Jan Brinkmann <luckyduck@gentoo.org>
  imagemagick-6.2.0.4.ebuild:
  stable on amd64 wrt #83542

  03 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.2.0.4.ebuild:
  Stable on sparc wrt #83542

  03 Mar 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.2.0.4.ebuild:
  Fixed SRC_URI, now using gz'ed files instead of bzip2'ed

*imagemagick-6.2.0.4 (03 Mar 2005)

  03 Mar 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.2.0.4.ebuild:
  Version bump, release fixes security bug #83542

  20 Feb 2005; Aron Griffis <agriffis@gentoo.org> imagemagick-6.1.8.8.ebuild:
  stable on ia64 #77932

  17 Feb 2005; Guy Martin <gmsoft@gentoo.org> imagemagick-6.1.8.8.ebuild:
  Stable on hppa.

  21 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  -imagemagick-6.0.7.1.ebuild, -imagemagick-6.0.8.1.ebuild,
  -imagemagick-6.1.0.1.ebuild, imagemagick-6.1.8.8.ebuild:
  Solved file collision problem, bug #78740. Ebuild clean up

  20 Jan 2005; Hardave Riar <hardave@gentoo.org> imagemagick-6.1.8.8.ebuild:
  Stable on mips, bug #77932.

  20 Jan 2005; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.1.8.8.ebuild:
  Stable on alpha, bug 77932.

  19 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.1.8.8.ebuild:
  Stable on amd64, bug #77932

  18 Jan 2005; Olivier Crête <tester@gentoo.org> imagemagick-6.1.8.8.ebuild:
  Stable on x86 wrt security bug #77932

  18 Jan 2005; Michael Hanselmann <hansmi@gentoo.org> :
  Stable on ppc.

  18 Jan 2005; Markus Rothe <corsair@gentoo.org> imagemagick-6.1.8.8.ebuild:
  Stable on ppc64; bug #77932

  18 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.1.8.8.ebuild:
  Stable on sparc wrt #77932

  18 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +files/imagemagick-6.1.8.8-fpx.patch, imagemagick-6.1.8.8.ebuild:
  Fixed fpx compile problems

*imagemagick-6.1.8.8 (17 Jan 2005)

  17 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.1.8.8.ebuild:
  This release of imagemagick fixes .psd Image File Decode Heap Overflow
  Vulnerability, bug #77932. Fixed collision problem with gaim, bug #73464 and
  Ghostscript fonts problem, bug #68205

  10 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.1.3.4.ebuild:
  Stable on sparc wrt #71953

  10 Jan 2005; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.1.3.4.ebuild:
  Added info about possibility of broken libtool, specially for sparc guys,
  bug #71953

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  05 Dec 2004; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.1.3.4.ebuild:
  Stable on alpha, bug 71953.

  04 Dec 2004; Karol Wojtaszek <sekretarz@gentoo.org> :
  Version bump, bug #72920

  27 Nov 2004; Hardave Riar <hardave@gentoo.org> imagemagick-6.1.3.4.ebuild:
  Stable on mips, bug #71953.

  25 Nov 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.1.3.4.ebuild:
  Stable on amd64, bug #71953

  25 Nov 2004; Olivier Crete <tester@gentoo.org> imagemagick-6.1.3.4.ebuild:
  Stable on x86 wrt bug 71953

  25 Nov 2004; Joseph Jezak <josejx@gentoo.org> imagemagick-6.1.3.4.ebuild:
  Marked ppc stable for bug #71953.

  22 Nov 2004; Markus Rothe <corsair@gentoo.org> imagemagick-6.1.3.4.ebuild:
  Stable on ppc64; bug #71953

  08 Nov 2004; Hardave Riar <hardave@gentoo.org> imagemagick-6.1.3.2.ebuild:
  Stable on mips, bug #69825.

  06 Nov 2004; Lars Weiler <pylon@gentoo.org> imagemagick-6.1.3.2.ebuild:
  Finally stable on ppc, bug #69825.

  06 Nov 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.1.3.4.ebuild:
  Added ${DEPEND} to RDEPEND

*imagemagick-6.1.3.4 (06 Nov 2004)

  06 Nov 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.1.3.4.ebuild:
  Version bump. Closed bug #69840 and #69705

  06 Nov 2004; Markus Rothe <corsair@gentoo.org> imagemagick-6.1.3.2.ebuild:
  Stable on ppc64; bug #69825

  04 Nov 2004; Olivier Crete <tester@gentoo.org> imagemagick-6.1.3.2.ebuild:
  Stable on x86 wrt bug #69825

  03 Nov 2004; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  Stable on alpha, bug 69825.

  02 Nov 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  Stable on sparc wrt #69825

  02 Nov 2004; Karol Wojtaszek,,, <sekretarz@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  Commented out rm line

  02 Nov 2004; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  Stable on ppc.

  02 Nov 2004; Karol Wojtaszek,,, <sekretarz@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  Stable on amd64

  01 Nov 2004; Scott W Taylor <swtaylor@gentoo.org>
  imagemagick-6.1.3.2.ebuild:
  dont forget dev-perl/perlmagick needs to match these versions

  01 Nov 2004; Donnie Berkholz <spyderous@gentoo.org>;
  imagemagick-6.0.7.1.ebuild, imagemagick-6.0.8.1.ebuild,
  imagemagick-6.1.0.1.ebuild, imagemagick-6.1.3.2.ebuild:
  Remove >=app-text/dgs-0.5.9.1 dep on USE=X because virtual/x11 provides all
  the same stuff, and they actually overwrite each other's files. Approved by
  sekretarz.

*imagemagick-6.1.3.2 (02 Nov 2004)

  02 Nov 2004; Karol Wojtaszek,,, <sekretarz@gentoo.org>
  -imagemagick-5.5.4.4.ebuild, -imagemagick-5.5.6-r1.ebuild,
  -imagemagick-5.5.7.15.ebuild, -imagemagick-6.0.8.3.ebuild,
  +imagemagick-6.1.3.2.ebuild:
  Ebuild clean up, version bump - closing bugs #69705, #25357, #65970, #67078

  19 Oct 2004; Jason Wever <weeve@gentoo.org> imagemagick-6.1.0.1.ebuild:
  Stable on sparc wrt bug #67553.

  19 Oct 2004; Michael Hanselmann <hansmi@gentoo.org>
  imagemagick-6.1.0.1.ebuild:
  Stable on PowerPC.

  19 Oct 2004; Guy Martin <gmsoft@gentoo.org> imagemagick-6.1.0.1.ebuild:
  Stable on hppa.

  17 Oct 2004; Hardave Riar <hardave@gentoo.org> imagemagick-6.0.7.1.ebuild:
  Stable on mips, bug #62309.

  15 Oct 2004; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.1.0.1.ebuild:
  Stable on alpha, bug 67553.

  09 Oct 2004; Tom Gall <tgall@gentoo.org> imagemagick-6.0.7.1.ebuild:
  stable on ppc64, bug #62309

*imagemagick-6.1.0.1 (04 Oct 2004)

  04 Oct 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.1.0.1.ebuild:
  Version bump

*imagemagick-6.0.8.3 (21 Sep 2004)

  21 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.0.7.1.ebuild, imagemagick-6.0.8.1.ebuild,
  +imagemagick-6.0.8.3.ebuild:
  Minor typos fixes. Version bump

*imagemagick-6.0.8.1 (16 Sep 2004)

  16 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  -imagemagick-6.0.7.1.ebuild, +imagemagick-6.0.8.1.ebuild:
  Version bump. Removing 6.0.7.4, because it's no longer on imagemagick mirrors.
  Silly imagemagick devs ;)

*imagemagick-6.0.7.4 (15 Sep 2004)

  15 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.0.7.1.ebuild, -imagemagick-6.0.7.3.ebuild,
  +imagemagick-6.0.7.4.ebuild:  Version bump. Fixed SRC_URI. Removing 6.0.7.3, because it's no longer on imagemagick mirrors. Bug #64099

*imagemagick-6.0.7.3 (14 Sep 2004)

  14 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.0.7.3.ebuild:
  Version bump.

  14 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  -imagemagick-5.4.7.4-r1.ebuild, -imagemagick-5.5.3.2.ebuild,
  -imagemagick-5.5.7.11.ebuild, -imagemagick-5.5.7.14.ebuild,
  -imagemagick-6.0.5.2.ebuild:
  Ebuild clean up

  08 Sep 2004; Bryan Østergaard <kloeri@gentoo.org>
  imagemagick-6.0.7.1.ebuild:
  Stable on alpha, bug 62309.

  06 Sep 2004; Daniel Ahlberg <aliz@gentoo.org> imagemagick-6.0.7.1.ebuild:
  Stable on amd64.

  06 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  imagemagick-6.0.7.1.ebuild:
  Stable on sparc wrt #62309

*imagemagick-6.0.7.1 (06 Sep 2004)

  06 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.0.7.1.ebuild:
  Version bump. Closing bugs #62309 and #62229

  30 Aug 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  imagemagick-6.0.5.2.ebuild:
  Marked unstable on ppc sparc alpha hppa amd64 mips ppc64

*imagemagick-6.0.5.2 (20 Aug 2004)

  20 Aug 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +imagemagick-6.0.5.2.ebuild:
  Version bump. Bug #53697

  17 Jul 2004; Tom Gall <tgall@gentoo.org> imagemagick-5.5.7.15.ebuild:
  stable on ppc64, bug #55801

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> imagemagick-5.5.3.2.ebuild,
  imagemagick-5.5.4.4.ebuild, imagemagick-5.5.6-r1.ebuild,
  imagemagick-5.5.7.11.ebuild, imagemagick-5.5.7.14.ebuild,
  imagemagick-5.5.7.15.ebuild:
  Add inherit eutils

  25 Apr 2004; Aron Griffis <agriffis@gentoo.org> imagemagick-5.5.4.4.ebuild:
  Add die following econf for bug 48950

  07 Mar 2004; Bret Curtis <psi29a@gentoo.org> imagemagick-5.5.3.2.ebuild:
  Bumped mips back to ~mips in KEYWORDS.

  07 Mar 2004; Bret Curtis <psi29a@gentoo.org> imagemagick-5.5.7.15.ebuild:
  Added ~mips to KEYWORDS

  16 Feb 2004; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.7.11.ebuild,
  imagemagick-5.5.7.15.ebuild:
  adding RESTRICT=nomirror

*imagemagick-5.5.7.15 (17 Dec 2003)

  12 Feb 2004; Mike Frysinger <vapier@gentoo.org> :
  Moved to stable to fix security issue #24001.

  17 Dec 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.7.15.ebuild:
  Version bumped.

*imagemagick-5.5.7.14 (15 Dec 2003)

  15 Dec 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.7.14.ebuild:
  Version bumped.

  09 Dec 2003; Heinrich Wendel <lanius@gentoo.org>
  imagemagick-5.4.7.4-r1.ebuild, imagemagick-5.5.3.2.ebuild,
  imagemagick-5.5.4.4.ebuild, imagemagick-5.5.6-r1.ebuild,
  imagemagick-5.5.7-r2.ebuild, imagemagick-5.5.7.11.ebuild:
  changed app-text/ghostscript to virtual/ghostscript

  03 Dec 2003; Aron Griffis <agriffis@gentoo.org> imagemagick-5.5.7.11.ebuild:
  Stable on alpha to support lilypond-1.8.2

  29 Nov 2003; Brad House <brad_mssw@gentoo.org> imagemagick-5.5.6-r1.ebuild:
  -fPIC needed for compile on amd64 b/c koffice 1.3_rc1 links the .a into
  a shared object, so it bugs out if not compiled with -fPIC

  22 Oct 2003; Christian Birchinger <joker@gentoo.org>
  imagemagick-5.5.6-r1.ebuild:
  Added sparc stable keyword

  04 Oct 2003; Heinrich Wendel <lanius@gentoo.org>
  imagemagick-5.5.6-r1.ebuild, imagemagick-5.5.7-r2.ebuild,
  imagemagick-5.5.7.11.ebuild:
  fixed symlinks #30289

*imagemagick-5.5.7.11 (02 Oct 2003)

  02 Oct 2003; Bartosch Pixa <darkspecter@gentoo.org>
  imagemagick-5.5.7.11.ebuild:
  version bump and added a local useflag for jbigkit

*imagemagick-5.5.7-r2 (01 Oct 2003)

  01 Oct 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.7-r2.ebuild:
  minor version bumped.

*imagemagick-5.5.7-r1 (22 Jul 2003)

  22 Jul 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.7-r1.ebuild:
  Version bumped. Closes #24126

*imagemagick-5.5.7 (30 Jun 2003)

  30 Jun 2003; Daniel Ahlberg <aliz@gentoo.org> imagemagick-5.5.7.ebuild :
  Version bump.

  15 May 2003; Bartosch Pixa <darkspecter@gentoo.org>
  imagemagick-5.5.3.2.ebuild, imagemagick-5.5.4.4.ebuild,
  imagemagick-5.5.6-r1.ebuild, imagemagick-5.5.6.ebuild:
  fixed freetype DEPEND

*imagemagick-5.5.6-r1 (12 May 2003)

  04 Aug 2003; Guy Martin <gmsoft@gentoo.org> imagemagick-5.5.6-r1.ebuild :
  Marked stable on hppa.

  12 May 2003; Graham Forest <vladimir@gentoo.org>
  imagemagick-5.5.6-r1.ebuild:
  Added usage of wmf USE flag to 5.5.6-r1, and moved to ~ for a bit of testing

*imagemagick-5.5.6 (24 Apr 2003)

  28 Apr 2003; Martin Holzer <mholzer@gentoo.org>
  imagemagick-5.4.7.4-r1.ebuild, imagemagick-5.5.3.2.ebuild,
  imagemagick-5.5.4.4.ebuild, imagemagick-5.5.6.ebuild:
  Changed SRC_URI to use mirror://sf.

  24 Apr 2003; Bartosch Pixa <darkspecter@gentoo.org>
  imagemagick-5.5.6.ebuild:
  version bump and changed to use mirror:

*imagemagick-5.5.5.3 (17 Mar 2003)

  25 Mar 2003; Graham Forest <vladimir@gentoo.org> imagemagick-5.5.5.3.ebuild:
  Set to stable on ppc and x86

  25 Mar 2003; Graham Forest <vladimir@gentoo.org>
  imagemagick-5.4.7.4-r1.ebuild, imagemagick-5.4.9.1-r2.ebuild,
  imagemagick-5.5.3.2.ebuild, imagemagick-5.5.4.4.ebuild,
  imagemagick-5.5.5.3.ebuild:
  Changed to .gz because the ImageMagick people think it's ok to delete .bz2's
  of old versions off their servers

  18 Mar 2003; Graham Forest <vladimir@gentoo.org> imagemagick-5.5.5.3.ebuild:
  Fixed a missing lib issue with a symlink

  17 Mar 2003; Graham Forest <vladimir@gentoo.org> imagemagick-5.5.5.3.ebuild:
  Version bump, moved PerlMagick to a seperate ebuild

  13 Mar 2003; Olivier Reisch <doctomoe@gentoo.org> imagemagick-5.5.3.2.ebuild
  Put back to ~ppc as some deps are not marked ppc stable either.

*imagemagick-5.5.4.4 (12 Feb 2003)

  21 Feb 2003; Aron Griffis <agriffis@gentoo.org> imagemagick-5.5.4.4.ebuild :
  Mark stable on alpha

  12 Feb 2003; Seemant Kulleen <seemant@gentoo.org>
  imagemagick-5.5.4.4.ebuild files/digest-imagemagick-5.5.4.4 :

  Version bump to latest.  Added other arches to testing in all ebuilds.

*imagemagick-5.5.3.2 (03 Jan 2003)

  10 Mar 2003; mcummings <mcummings@gentoo.org> imagemagick-5.5.3.2.ebuild
  Unmarked stable. The deps for this ebuild are not satisfied on all platforms.

  06 Mar5 2003; phoen][x <phoenix@gentoo.org> imagemagick-5.5.3.2.ebuild
  Marked stable. dvdrip-0.50.4 depends on version 5.5.3* of imagemagick.

  09 Feb 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.3.2.ebuild
  Corrected html doc dir. Closes #15386.

  25 Jan 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.5.3.2.ebuild
  using flag-o-magic to force i586 for k6. Closes #14343.

  03 Jan 2003; Seemant Kulleen <seemant@gentoo.org>
  imagemagick-5.5.3.2.ebuild files/digest-imagemagick-5.5.3.2 :

  Version bump to latest.

*imagemagick-5.4.9.1-r2 (09 Feb 2003)

  09 Feb 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.4.7.4-r2.ebuild
  Corrected html doc dir. Closes #15386.

*imagemagick-5.4.9.1 (05 Nov 2002)

  22 Jan 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.4.7.4-r1.ebuild
  using flag-o-magic to force i586 for k6. Closes #14343.

  16 Dec 2002; Mike Frysinger <vapier@gentoo.org> :
  Added dosed's to remove -I/usr/include from the -config scripts. #11649

  07 Dec 2002; Jack Morgan <jmorgan@gentoo.org> imagemagick-5.4.7.4.ebuild,
  imagemagick-5.4.9.1.ebuild, imagemagick-5.4.9.1-r1.ebuild:
  Changed sparc64 to sparc keyword imagemagick-5.4.7.4.ebuild
  Changed ~sparc64 to ~sparc keyword imagemagick-5.4.9.1[-r1].ebuild

  05 Nov 2002; Nick Hadaway <raker@gentoo.org>
  imagemagick-5.4.9.1-r1.ebuild, files/digest-imagemagick-5.4.9.1-r1 :
  Added dependancy on media-libs/jbigkit for jbig support.  Ebuild
  already had --with-jbig specified...

*imagemagick-5.4.7.4-r1 (09 Feb 2003)

  09 Feb 2003; Martin Holzer <mholzer@gentoo.org> imagemagick-5.4.7.4-r1.ebuild
  Corrected html doc dir. Closes #15386.

*imagemagick-5.4.7.4 (28 Oct 2002)

  28 Oct 2002; Seemant Kulleen <seemant@gentoo.org>
  imagemagick-5.4.7.4.ebuild files/digest-imagemagick-5.4.7.4 :

  Version bump on the 5.4.7 (stable KEYWORDS) version, as the old tarball is
  no longer available.  Thanks to: ince@pacifier.com (Michael Labhard) in
  bug #9848.

*imagemagick-5.4.9.1 (22 Oct 2002)

  27 Oct 2002; <mcummings@gentoo.org> :
  Tested on x86 - there is no longer a tar ball for 5.4.7, testing required 
  immediately.

  22 Oct 2002; Seemant Kulleen <seemant@gentoo.org>
  imagemagick-5.4.9.1.ebuild files/digest-imagemagick-5.4.9.1 :

  Version bump.  In this release, the versioning has been made smarter, so
  that the last digit maps to the -number from the upstream version number.

*imagemagick-5.4.7-r2 (24 Sep 2002)
  
  17 Oct 2002; <mcummings@gentoo.org> : added sparc64 to keywords

  24 Sep 2002; <mcummings@gentoo.org> : addresses bug 8299
  
*imagemagick-5.4.7-r1 (15 Sep 2002)
  
  15 Sep 2002; <mcummings@gentoo.org> : version bump is at Grant's suggestion
  since the last version would install, this makes sure anyone that installed
  it gets the working copy.

*imagemagick-5.4.7 (08 Jul 2002)

  15 Sep 2002; <mcummings@gentoo.org> : fixed missing make install(?)

  13 Sep 2002; <mcummings@gentoo.org> : fixed perl eclass usage

  12 Aug 2002; Mark Guertin <gerk@gentoo.org> imagemagick-5.4.7.ebuild :
  Added ppc to keywords

  08 Jul 2002; Seemant Kulleen <seemant@gentoo.org> imagemagick-5.4.7.ebuild
  files/digest-imagemagick-5.4.7 :

  Version bump.

*imagemagick-5.4.6 (29 Jun 2002)

  29 Jun 2002; Seemant Kulleen <seemant@gentoo.org> imagemagick-5.4.6.ebuild
  files/digest-imagemagick-5.4.6 :

  Version bump.

*imagemagick-5.4.5 (6 May 2002)

  29 Apr 2002; Thilo Bangert <bangert@gentoo.org> imagemagick-5.4.4-r2.ebuild :
  
  put dgs depandy under X use, so that imagemagick now no longer depends on X

  17 Apr 2002; Martin Schlemmer <azarah@gentoo.org> imagemagick-5.4.4-r2.ebuild :

  Libtoolized to fix build problems with dual gcc installations.

*imagemagick-5.4.4-r2 (13 Apr 2002)

  13 Apr 2002; Seemant Kulleen <seemant@gentoo.org> imagemagick-5.4.4-r2.ebuild :
  files/digest-imagemagick-5.4.4-r2 :

  I rearranged the MY_P variables, and oops'd on it, because it wasn't setting
  the WORKDIR correctly.  Also there were fetch problems.

*imagemagick-5.4.4-r2 (12 Apr 2002)

  12 Apr 2002; Seemant Kulleen <seemant@gentoo.org> imagemagick-5.4.4-r2.ebuild:

  Compile against newest libpng

*imagemagick-5.4.4-r1 (11 Apr 2002)

  11 Apr 2002; Seemant Kulleen <seemant@gentoo.org> imagemagick-5.4.4-r1.ebuild:

  Changed the tarball to be fetched to tar.gz because the server no longer
  carries a tar.bz2 for some reason

*imagemagick-5.4.4 (6 Apr 2002)

  6 Apr 2002; Jon Nelson <jnelson@gentoo.org> imagemagick-5.4.4.ebuild :

  Updated to use the latest version of the tarball (5.4.4-4).
  Removed dependencies on virtual/glibc (because its implicit),
  and virtual/lpr (because its not needed)

*imagemagick-5.4.4.4 (6 Apr 2002)

  6 Apr 2002; Jon Nelson <jnelson@gentoo.org> imagemagick-5.4.4.4.ebuild :

  Fixed typo in ebuild

*imagemagick-5.4.3-r1 (3 March 2002)

  3 March 2002; M.Schlemmer <azarah@gentoo.org> imagemagick-5.4.3-r1.ebuild :

  Updated to use the latest version of the tarball (5.4.3-8).

*imagemagick-5.4.3 (25 Feb 2002)

*imagemagick-5.4.1 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
